mailparse_msg_extract_part_file
mailparse_msg_extract_whole_part_file
Mailparse Functions
PHP Manual

# mailparse_msg_extract_part

(PHP 4 >= 4.0.7, PECL mailparse:0.9-2.1.1)

mailparse_msg_extract_part — Extracts/decodes a message section

### Description

void mailparse_msg_extract_part ( resource `$mimemail` , string `$msgbody` [, callback `$callbackfunc` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid MIME resource.

`msgbody`

`callbackfunc`

### Return Values

No value is returned.

### See Also

- mailparse_msg_extract_part_file()
- mailparse_msg_extract_whole_part_file()

mailparse_msg_extract_part_file
mailparse_msg_extract_whole_part_file
Mailparse Functions
PHP Manual